body {
 font-family: "Noto Sans JP", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif;
 color: #555;
}
a {
 text-decoration: none;
}
*, ::after, ::before {
 box-sizing: border-box;
}
#rn2024 #location {
  background-color: #1565C0;
  padding: 0 100px;
  min-width: auto;
}

#rn2024 #location p {
  width: auto;
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px 0 11px;
  font-size: 12px;
  color: #FFF;
}

#rn2024 #location span {
  padding: 0 10px;
  font-size: 100%;
  color: #CCC;
}
#rn2024 #location a {
  color: #CCC;
}
.contents.campaignOrignalArea img,
.contents.campaignOrignalArea source{
  width: 100%;
  height: auto;
  vertical-align:top;
}
.sectionContainer {
  max-width: 1200px;
  margin: 0 auto;
}
.mvArea {
  margin-top: 0;
  padding-bottom: 60px;
}
.contentArea {
  padding: 40px 0 80px;
  background-color: #F2F9FF;
  margin: 0 auto;
}
.contentArea .textBox {
  text-align: center;
  margin: 0 auto 60px;
}
.contentArea .textBox .text {
  font-size: 18px;
  line-height: 1.6;
}
.contentArea .itemArea{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 24px;
  max-width: 1032px;
  margin: 0 auto;
}
.contentArea .itemSide{
  padding: 13px;
  border-radius: 50%;
  background: linear-gradient(to right bottom, #E9F9FF, #D9E6FF);
  text-align: center;
  position: relative;
}
.contentArea .itemSide .iconNew{
  display: inline-block;
  position: absolute;
  bottom: calc(100% - 12px);
  left: 50%;
  transform: translateX(-50%);
  background-color: #F29100;
  border-radius: 19px;
  color: #FFF;
  font-size: 26px;
  padding: 0 35px;
  z-index: 1;
}
.contentArea .itemSide .iconNew::after{
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border-style: solid;
  border-right: 9px solid transparent;
  border-left: 9px solid transparent;
  border-top: 16px solid #f29100;
  border-bottom: 0;
  z-index: 2;
}
.contentArea .anchorLink {
  text-decoration: none;
}
.contentArea .item{
  width: 214px;
  height: 214px;
  border-radius: 50%;
  background: #fff;
  padding-top: 32px;
  position: relative;
}
.contentArea .item::after{
  background: url(/campaign/orignal/img/icon_blue_arrow_b.svg) no-repeat center center /cover;
  content: "";
  display: block;
  width: 11px;
  height: 5.5px;
  position: absolute;
  bottom: 16px;
  left: 50%;
  transform: translateX(-50%);
}

.contentArea .categoryIcon {
  color: #fff;
  display: inline-block;
  background-color: #1565C0;
  font-size: 14px;
  font-weight: 700;
  margin: 0 auto;
  padding: 4px 6px 4px;
}
.contentArea .productName{
  color: #1565C0;
  font-size: 21px;
  font-weight: bold;
  margin-top: 30px;
}
.contentArea .productName.line{
  margin-top: 15px;
}
.contentArea .item img{
  width: 16px;
  height: 16px;
  margin-top: 30px;
}
.originalProductArea {
  padding-bottom: 200px;
  position: relative;
}
.originalProductArea::after {
  content: "";
  width: 200px;
  height: 2px;
  display: block;
  background: #1565C0;
  position: absolute;
  top: -1px;
  left: 0;
}
.introduceArea {
  padding: 100px 0 56px;
}
.introduceArea.--bg_blue {
  background: linear-gradient(#F2F9FF, #FEFFFF);
}
.introduceArea .item {
 display: flex;
 gap: 16px 45px;
}
.introduceArea .objectImage {
  width: 46.67%;
  position: relative;
}
.introduceArea .objectImage.iconNew::before{
    content: "NEW";
    display: block;
    width: 87px;
    height: 87px;
    position: absolute;
    top: -43.5px;
    left: 50px;
    background-color: #F29100;
    border-radius: 50%;
    color: #FFF;
    font-size: 28px;
    line-height: 87px;
    text-align: center;
}
.introduceArea .objectWord {
 display: inline-block;
 padding: 4px 10px 4px 10px;
 background-color: #1565C0;
 color: #FFF;
 font-size: 20px;
 font-weight: 700;
}
.introduceArea .objectName {
  color: #000;
  font-size: 42px;
  font-weight: 700;
  margin-top: 8px;
}
.introduceArea .objectName .smallText {
  font-size: 24px;
}
.introduceArea .objectDescription {
 display: flex;
 flex-wrap: wrap;
 margin-top: 24px;
 font-size: 22px;
}
.introduceArea .categoryTag {
  border-radius: 15px;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  padding: 4px 12px 5px 12px;
  margin-top: 40px;
}
.introduceArea .categoryTag.rental {
  background-color: #C1E3F8;
}
.introduceArea .categoryTag.hanbai {
  background-color: #FFEEA8;
}
.osusumePointArea {
  padding: 64px 0;
  background: url(/campaign/orignal/img/osusumepointarea_background_pc.png) no-repeat center center / cover;
}

.osusumePointArea .pointTitle {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
  margin-bottom: 32px;
  position: relative;
  text-decoration: underline;
  text-decoration-thickness: 16px;
  text-decoration-color: #FFF7C2;
  text-underline-offset: -8px;
  text-decoration-skip-ink: none;
}
.osusumePointArea .pointBoxWrap {
  display: flex;
  justify-content: center;
  gap: 10px 40px;
}
.osusumePointArea .pointBox {
  border-radius: 4px;
  background: linear-gradient(to right, #29B7E3, #267BDC);
  display: flex;
  padding: 8px;
  flex-basis: 333px;
}
.osusumePointArea .pointBox.wide {
  flex-basis: 431px;
}
.osusumePointArea .pointInnerBox {
  padding: 20px 30px 28px;
  border-radius: 4px;
  background-color: #fff;
  text-align: center;
  flex-basis: 100%;
}
.osusumePointArea .pointNumberLabel {
  display: inline-block;
  background-color: #1565C0;
  border-radius: 60px;
  font-size: 18px;
  margin: 0 auto;
  padding: 5px 14px;
}
.osusumePointArea .pointNumberLabel .pointNumber {
  display: inline-block;
  color: #FFF;
}
.osusumePointArea .pointNumberLabel .pointNumber .numberText {
  margin-left: 20px;
}
.osusumePointArea .pointContent {
 margin-top: 20px;
}
.osusumePointArea .pointContent .mainText {
 font-size: 28px;
 font-weight: 500;
}
.osusumePointArea .pointContent .sup_text {
 font-size: 14px;
}
.osusumePointArea .pointContent .subText {
  font-size: 22px;
}
.osusumePointArea .pointImg {
  margin-top: 20px;
}
.osusumePointArea .pointContent .noteList .listText {
  font-size: 20px;
  text-align: left;
  padding-left: 24px;
  position: relative;
}
.osusumePointArea .pointContent .noteList .listText::before {
  content: "";
  display: block;
  width: 8px;
  height:8px;
  background-color: #555;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 8px;
  transform: translateY(-50%);
}
.osusumePointArea .pointContent > p + p {
  margin-top: 8px;
}
.osusumePointArea .pointContent > p + ul {
  margin-top: 10px;
}
.osusumePointArea .pointContent > p + div {
  margin-top: 10px;
}
.osusumePointArea .pointBoxWrap + .noteList {
  margin-top: 12px;
  margin-right: 10px;
  text-align: right;
}
.osusumePointArea .imageBoxWrap  {
  margin-top: 40px;
  padding: 0 48px;
}
.osusumePointArea .imageBoxWrap .imageBox {
  width: 100%;
}

.aboutArea {
 margin-top: 58px;
}
.aboutArea .aboutContent {
 font-size: 22px;
 text-align: center;
}
.aboutArea .recommendTitle {
  border-bottom: 2px solid #CCC;
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  max-width: 940px;
  margin: 0 auto;
  padding-bottom: 24px;
  position: relative;
}
.aboutArea .recommendTitle::after {
  content: "";
  width: 77px;
  height: 2px;
  display: block;
  background: #1565C0;
  position: absolute;
  bottom: -2px;
  left: 0;
}
.recommendArea {
  margin-top: 92px;
}
.recommendArea .recommendTitleArea {
  max-width: 940px;
  margin: 0 auto 80px;
  text-align: center;
}
.recommendArea .recommendContent {
  display: flex;
  gap: 0 45px;
}
.recommendArea .recommendContent.spOnly {
  display: none;
}
.recommendArea > .recommendContent + .recommendContent {
  margin-top: 80px;
}
.recommendArea > .recommendContent + .recommendContent.--small_margin {
  margin-top: 16px;
}
.recommendArea .recommendImage {
  width: 46.67%;
  flex-shrink: 0;
}
.recommendArea .recommendImage > .imageBox + .imageBox {
  margin-top: 16px;
}
.recommendArea .recommendImage .noteList {
  margin-top: 12px;
  padding-left: 1em;
  text-indent: -1em;
}
.recommendArea .recommendImage .note {
  font-size: 14px;
  line-height: 22px;
}
.recommendArea .recommendBody {
  flex-grow: 1;
}
.recommendArea .recommendTitle {
  color: #000;
  font-size: 32px;
  font-weight: 600;
}
.recommendArea .typeArea {
  display: flex;
  gap: 8px;
  margin-bottom: 32px;
}
.recommendArea .typeArea.--labelOnly {
  margin-bottom: 20px;
}
.recommendArea .typeArea.spOnly {
  display: none;
}
.recommendArea .typeArea.pcOnly {
  display: flex;
}
.recommendArea .typeLabelWrap {
  flex-shrink: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
}
.recommendArea .typeLabelWrap.--multiple {
  flex-shrink: 1;
}
.recommendArea .typeLabel {
  background-color: #000;
  color: #fff;
  display: inline-block;
  font-size: 22px;
  font-weight: 700;
  padding: 5px 25px 10px 25px;
  text-align: center;
}
.recommendArea .typeBox {
 display: flex;
 flex-wrap: wrap;
}
.recommendArea .typeBox .typeContent + .typeContent::before {
  content: "";
  display: inline-block;
  width: 1px;
  height: 16px;
  background: #555;
  margin:0 16px 0 10px;
  vertical-align: text-bottom;
}
.recommendArea .typeText .noteText {
 margin-top: 10px;
}
.recommendArea .recommendTitle {
  border-bottom: 2px solid #CCC;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: 24px;
  padding-bottom: 24px;
  position: relative;
}
.recommendArea .recommendTitle::after {
  content: "";
  width: 100px;
  height: 2px;
  display: block;
  background: #1565C0;
  position: absolute;
  bottom: -2px;
  left: 0;
}
.recommendArea .listText {
  padding-left: 14px;
  position: relative;
  font-size: 16px;
}
.recommendArea .recommendAbout .text {
  font-size: 16px;
}
.recommendArea .recommendAbout .listText + .listText {
  margin-top: 14px;
}
.recommendArea .recommendAbout .listText::before {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  background-color: #555;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.recommendArea .priceArea {
  background-color: #F2F9FF;
  border-radius: 4px;
  padding: 24px 32px;
  margin-top: 48px;
}
.recommendArea .typeArea.--labelOnly + .priceArea {
  margin-top: 20px;
}
.recommendArea .priceArea .priceTitle {
  border-bottom: 2px solid #CCC;
  font-size: 20px;
  margin-bottom: 8px;
  padding-bottom: 8px;
  position: relative;
}
.recommendArea .priceArea .priceTitle::after {
  content: "";
  width: 230px;
  height: 2px;
  display: block;
  background: #1565C0;
  position: absolute;
  bottom: -2px;
  left: 0;
}
.recommendArea .priceArea .insurancePrice,
.recommendArea .priceArea .rentalPrice {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.recommendArea .priceArea .insurancePrice + .rentalPrice {
  margin-top: 8px;
}
.recommendArea .priceArea .insurancePrice {
  color: #1565C0;
  font-size: 26px;
  font-weight: 600;
  line-height: 1.1;
  margin-top: 16px;
}
.recommendArea .priceArea .insurancePrice .hutanText {
  font-size: 20px;
}
.recommendArea .priceArea .insurancePrice .numberText {
  font-size: 46px;
  font-weight: 700;
}
.recommendArea .priceArea .insurancePrice .zeinukiText {
  font-size: 18px;
}
.recommendArea .priceArea .rentalPrice {
  font-size: 20px;
}
.recommendArea .priceArea .rentalPrice .numberText {
  font-size: 28px;
}
.recommendArea .priceArea .rentalPrice .zeinukiText {
  font-size: 16px;
}
.recommendArea .priceArea .hanbaiPrice {
  border-bottom: 2px solid #CCC;
  color: #1565C0;
  font-size: 26px;
  padding-bottom: 8px;
  position: relative;
}
.recommendArea .priceArea .hanbaiPrice::after {
  content: "";
  width: 230px;
  height: 2px;
  display: block;
  background: #1565C0;
  position: absolute;
  bottom: -2px;
  left: 0;
}
.recommendArea .priceArea .hanbaiPrice .numberText {
  font-size: 46px;
  font-weight: 700;
  margin-left: 32px;
}
.recommendArea .priceArea .hanbaiPrice .zeinukiText {
  font-size: 16px;
}
.recommendArea .priceArea .hanbaiPriceWrap .mainSizeText {
  font-size: 26px;
}
.recommendArea .priceArea .hanbaiPriceWrap .hanbaiPrice {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
}
.recommendArea .priceArea .hanbaiPriceWrap .hanbaiPrice::after {
  width: 105px;
}
.recommendArea .priceArea .hanbaiPriceWrap .sizeText {
  margin-left: 32px;
  font-size: 32px;
  font-weight: 700;
}
.recommendArea .priceArea .hanbaiPriceWrap .numberText {
  font-size: 46px;
  font-weight: 700;
  margin-left: 8px;
}
.recommendArea .priceArea .hanbaiPriceWrap .zeinukiText {
  font-size: 18px;
}
.recommendArea .priceArea .hanbaiPriceWrap .ohterSizeText {
  color: #1565C0;
  font-size: 26px;
  text-align: right;
  margin-top: 4px;
}
.otherOriginalProductArea{
  margin-top: 80px;
  padding: 48px 100px;
  background-color: #F5F5F5;
}
.otherOriginalProductAreaInner{
  display: flex;
  gap: 8px 45px;
}
.otherOriginalProductArea .title{
  border-bottom: 2px solid #CCC;
  color: #000;
  font-size: 32px;
  font-weight: 600;
  margin: 0 auto;
  padding-bottom: 24px;
  position: relative;
}
.otherOriginalProductArea .title::after{
  content: "";
  width: 100px;
  height: 2px;
  display: block;
  background: #1565C0;
  position: absolute;
  bottom: -2px;
  left: 0;
}
.otherOriginalProductArea .textArea{
  margin-bottom: 38px;
}
.otherOriginalProductArea .textArea .productName {
  color: #000;
  font-size: 28px;
  font-weight: bold;
  margin: 32px 0 16px;
}
.otherOriginalProductArea .textArea .text {
  font-size: 16px;
}
.otherOriginalProductArea .textLink {
  color: #1565C0;
  font-size: 18px;
}
.otherOriginalProductArea .textLink::after {
  background: url(/campaign/orignal/img/icon_linkarrow_r.svg) no-repeat center /contain;
  content: "";
  display: inline-block;
  margin-left: 10px;
  width: 32px;
  height: 32px;
  transform: translateY(-2px);
  vertical-align: middle;
}
.otherOriginalProductArea .imgArea{
  width: 49.5%;
  flex-shrink: 0;
}
.buttonArea .buttonList {
 display: flex;
 justify-content: center;
 gap: 24px;
}

.buttonArea .buttonList .contactButton {
  display: block;
  min-width: 360px;
  margin-top: 80px;
  padding: 18px 60px 18px 40px;
  background-color: #F29100;
  color: #fff;
  border-radius: 8px;
  font-size: 1.1rem;
  font-weight: bold;
  text-decoration: none;
  position: relative;
}

.buttonArea .buttonList .detailButton {
  display: block;
  margin-top: 80px;
  padding: 18px 60px 18px 42px;
  background-color: #1565C0;
  color: #fff;
  border-radius: 8px;
  font-size: 1.1rem;
  font-weight: bold;
  text-decoration: none;
  position: relative;
  text-align: center;
 }

.buttonArea .buttonList .contactButton::before {
  background: url(/campaign/orignal/img/icon_orange_button_arrow.svg) no-repeat center center /cover;
  content: "";
  display: block;
  width: 32px;
  height: 32px;
  position: absolute;
  top: 50%;
  right: 18px;
  transform: translateY(-50%);
}
.buttonArea .buttonList .detailButton::before {
  background: url(/campaign/orignal/img/icon_blue_button_arrow.svg) no-repeat center center /cover;
  content: "";
  display: block;
  width: 32px;
  height: 32px;
  position: absolute;
  top: 50%;
  right: 18px;
  transform: translateY(-50%);
}
.annotationArea {
  padding: 64px 0;
  background-color: #F5F5F5;
}
.annotationArea .sectionContainer {
  max-width: 950px;
}
.annotationArea .noteList .listText {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 14px;
}
.annotationArea .noteList .listText + .listText {
  margin-top: 16px;
}
@media screen and (max-width: 767px) {
  #rn2024 #location {
    display: block !important;
    padding: 0 4%;
  }

  #rn2024 #location p {
    width: 100%;
    font-size: 10px;
  }
  .mvArea {
    padding-bottom: 0;
  }
  .sectionContainer {
    padding: 0 20px;
  }
  .contentArea {
    padding: 32px 0 40px;
  }
  .contentArea .textBox {
    text-align: left;
    margin-bottom: 58px;
  }
  .contentArea .itemArea{
    gap: 15px;
  }
  .contentArea .itemSide{
    padding: 10px;
  }
  .contentArea .itemSide .iconNew{
    bottom: calc(100% - 9px);
    font-size: 16px;
    padding: 0 24px;
  }
  .contentArea .itemSide .iconNew::after{ 
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    border-top: 10.5px solid #f29100;
  }
  .contentArea .item{
    width: 140px;
    height: 140px;
    padding-top: 16px;
  }
  .contentArea .item::after{
    bottom: 11px;
  }
  .contentArea .categoryIcon {
    font-size: 11px;
    padding: 1px 4px 2px;
  }
  .contentArea .productName{
    font-size: 15px;
    line-height: 1.3;
    margin-top: 16px;
  }
  .contentArea .productName.line{
    margin-top: 14px;
  }
  .originalProductArea {
    padding-bottom: 103px;
  }
  .originalProductArea::after {
    width: 80px;
  }
  .introduceArea {
    padding: 64px 0 40px;
  }
  .introduceArea .itemBox .item {
    flex-direction: column;
  }
  .introduceArea .objectWord {
    font-size: 16px;
    padding: 1px 4px 2px 4px;
  }
  .introduceArea .objectName {
    font-size: 32px;
  }
  .introduceArea .objectDescription {
    margin-top: 16px;
    font-size: 18px;
   }
  .introduceArea .categoryTag {
    border-radius: 17px;
    font-size: 16px;
    padding: 3px 10px 4px 10px;
    margin-top: 24px;
  }
  .osusumePointArea {
    width: calc(100% + 40px);
    background: url(/campaign/orignal/img/osusumePointArea_background_sp.png) no-repeat center center / cover;
    padding: 32px 20px 28px;
    margin-left: -20px;
  }
  .osusumePointArea .pointTitle {
    font-size: 20px;
    margin-bottom: 16px;
    text-decoration: underline;
    text-decoration-thickness: 12px;
    text-decoration-color: #FFF7C2;
    text-underline-offset: -4px;
    text-decoration-skip-ink: none;
  }
  .osusumePointArea .pointBoxWrap {
    flex-direction: column;
   }
  .osusumePointArea .pointBox,
  .osusumePointArea .pointInnerBox {
    width: 100%;
    flex-basis: auto;
  }
  .osusumePointArea .pointInnerBox {
    padding-right: 20px;
    padding-left: 20px;
  }
  .osusumePointArea .pointBox {
    border-radius: 4px;
  }
  .osusumePointArea .pointBox.wide {
    flex-basis: auto;
  }
  .osusumePointArea .pointImg {
    margin-top: 12px;
  }
  .osusumePointArea .pointNumberLabel {
    font-size: 12px;
    margin: 0 auto;
    padding: 2px 10px 3px 10px;
  }
  .osusumePointArea .pointContent {
    margin-top: 12px;
  }
   .osusumePointArea .pointContent .mainText {
    font-size: 22px;
  }
  .osusumePointArea .pointContent .subText {
    font-size: 16px;
  }
  .osusumePointArea .pointContent .noteList .listText {
    font-size: 16px;
  }
  .osusumePointArea .imageBoxWrap  {
    margin-top: 32px;
    padding: 0;
  }
  .introduceArea .objectImage {
    width: 100%;
  }
  .introduceArea .objectImage.iconNew::before{
    width: 57px;
    height: 57px;
    top: 0;
    left: 24px;
    font-size: 17px;
    line-height: 57px;
}
  .aboutArea {
    margin-top: 32px;
  }
  .aboutArea .aboutContent {
    font-size: 18px;
    text-align: left;
  }
  .aboutArea .recommendTitle {
    font-size: 26px;
    text-align: left;
    padding-bottom: 16px;
}
  .recommendArea {
    margin-top: 60px;
  }
  .recommendArea .recommendTitleArea {
    text-align: left;
  }
  .recommendArea > .recommendTitleArea {
    margin-bottom: 0;
  }
  .recommendArea .recommendContent {
    flex-direction: column;
  }
  .recommendArea .recommendContent.pcOnly {
    display: none;
  }
  .recommendArea .recommendContent.spOnly {
    display: flex;
  }
  .recommendArea > .recommendContent + .recommendContent,
  .recommendArea > .recommendContent + .recommendContent.--small_margin {
    margin-top: 50px;
  }
  .recommendArea .recommendImage  {
    width: 100%;
  }
  .recommendArea .recommendImage .noteList {
    margin-top: 8px;
  }
  .recommendArea .recommendBody {
    margin-top: 32px;
  }
  .recommendArea .recommendBody.--small_margin {
    margin-top: 0;
  }
  .recommendArea .typeArea {
    flex-direction: column;
    margin-bottom: 32px;
  }
  .recommendArea .typeArea.--labelOnly {
    margin-bottom: 8px;
  }
  .recommendArea .typeArea.spOnly {
    display: flex;
  }
  .recommendArea .typeArea.pcOnly {
    display: none;
  }
  .recommendArea .typeLabel {
    display: inline-block;
    font-size: 20px;
    padding: 3px 10px 5px 10px;
  }
  .recommendArea .typeBox {
    display: flex;
    margin-bottom: 0;
  }
  .recommendArea .typeBox .typeContent + .typeContent::before {
    height: 12px;
    margin:0 4px;
  }
  .recommendArea .recommendTitle {
    font-size: 26px;
    margin-bottom: 16px;
    padding-bottom: 16px;
  }
  .recommendArea .recommendTitle::after {
    width: 80px;
  }
  .recommendArea .typeText .noteText {
    margin-top: 0;
  }
  .recommendArea .listText {
    position: relative;
    font-size: 14px;
  }
  .recommendArea .recommendAbout .listText + .listText {
    margin-top: 8px;
  }
  .recommendArea .priceArea {
    padding: 14px 10px;
    margin-top: 24px;
  }
  .recommendArea .priceArea .priceTitle {
    font-size: 16px;
    margin-bottom: 4px;
  }
  .recommendArea .priceArea .priceTitle::after {
    width: 126px;
  }
  .recommendArea .priceArea .insurancePrice {
    font-size: 20px;
  }
  .recommendArea .priceArea .insurancePrice .hutanText {
    font-size: 12px;
  }
  .recommendArea .priceArea .insurancePrice .numberText {
    font-size: 40px;
  }
  .recommendArea .priceArea .insurancePrice .zeinukiText {
    font-size: 13px;
  }
  .recommendArea .priceArea .rentalPrice {
    font-size: 16px;
  }
  .recommendArea .priceArea .rentalPrice .numberText {
    font-size: 22px;
  }
  .recommendArea .priceArea .rentalPrice .zeinukiText {
    font-size: 12px;
  }
  .recommendArea .priceArea .hanbaiPrice {
    font-size: 18px;
    padding-bottom: 4px;
  }
  .recommendArea .priceArea .hanbaiPrice::after {
    width: 108px;
  }
  .recommendArea .priceArea .hanbaiPrice .numberText {
    font-size: 36px;
    font-weight: 700;
    margin-left: 40px;
  }
  .recommendArea .priceArea .hanbaiPrice .zeinukiText {
    font-size: 13px;
  }
  .recommendArea .priceArea .hanbaiPriceWrap .mainSizeText {
    font-size: 15px;
  }
  .recommendArea .priceArea .hanbaiPriceWrap .hanbaiPrice::after {
    width: 90px;
  }
  .recommendArea .priceArea .hanbaiPriceWrap .sizeText {
    margin-left: 8px;
    font-size: 18px;
  }
  .recommendArea .priceArea .hanbaiPriceWrap .numberText {
    font-size: 33px;
    margin-left: 0;
  }
  .recommendArea .priceArea .hanbaiPriceWrap .zeinukiText {
    font-size: 10px;
  }
  .recommendArea .priceArea .hanbaiPriceWrap .ohterSizeText {
    font-size: 14px;
  }
  .otherOriginalProductArea{
    margin-top: 64px;
    padding: 40px 20px;
  }
  .otherOriginalProductAreaInner{
    flex-direction: column-reverse;
  }
  .otherOriginalProductArea .title{
    font-size: 22px;
    padding-bottom: 10px;
    margin-bottom: 24px;
  }
  .otherOriginalProductArea .textArea{
    margin-bottom: 0;
  }
  .otherOriginalProductArea .textArea > .textArea{
    margin-bottom: 24px;
  }
  .otherOriginalProductArea .textArea .productName {
    font-size: 20px;
    margin: 0 0 24px;
  }
  .otherOriginalProductArea .textArea .text {
    font-size: 18px;
  }
  .otherOriginalProductArea .textLink::after {
    margin-left: 16px;
    transform: translateY(-2px);
  }
  .otherOriginalProductArea .imgArea{
    width: 100%;
  }
  .buttonArea {
    margin-top: 64px;
  }
  .buttonArea .buttonList {
    flex-direction: column;
  }
  .buttonArea .buttonList .contactButton {
    width: 100%;
    text-align: center;
    min-width: auto;
    margin-top: 0;
  }
  .buttonArea .buttonList .detailButton {
    width: 100%;
    text-align: center;
    min-width: auto;
    margin-top: 0;
  }
  .annotationArea {
    padding: 40px 0;
  }
}